Page MenuHomePhabricator

Consistency - 'toogleLayout' should be 'toggleLayout'
Closed, ResolvedPublic

Description

In 'ext.proofreadpage.page.edit.js', the term 'toogleLayout' is found throughout the script when it should be 'toggleLayout'. I don't know if the typo is being used and/or appears anywhere else in the grand scheme of things related to the extension or not.

While the misspelling is not causing any issues at the moment, at some point it should be corrected just to maintain grammar/syntax consistency. Thanks.


Version: master
Severity: minor

Details

Reference
bz70017

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:43 AM
bzimport set Reference to bz70017.
bzimport added a subscriber: Unknown Object (MLST).
GOIII created this task.Aug 26 2014, 12:24 AM
Tpt added a comment.Aug 28 2014, 9:03 PM

Issue fixed by change Iaba368f7725a1564c94c2d71dc4acef932d1473e

Fixed by I3daa77babeee46f435fa0d37c539a350bc8368a1.

GOIII moved this task from Backlog to Done on the ProofreadPage board.Jun 12 2016, 3:57 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 12 2016, 3:57 AM